Subject: FVWM: Happy Birthday!

From: James Michael Fultz <[email-masked]>
Date: Sat, 31 May 2003 11:40:30 -0400

FVWM is Favorite Virtual Window Manager to me. :-)

I started using FVWM in late 1998 about the time I started using
Slackware Linux, my first Unix-like OS.  I stuck with FVWM for about
three years; partly due to my familiarity with it, and partly due to its
light-weightedness and flexibility.  I continued to use FVWM only
off-and-on for about a year.

Now, I am planning to return to using FVWM when time permits me to hack
on a personalized configuration.

Long live FVWM!
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].